# Review request:
# https://bugzilla.redhat.com/show_bug.cgi?id=434593

Name:           stalonetray
Version:        0.8.0
Release:        1%{?dist}
Summary:        A stand alone notification area

Group:          User Interface/Desktops
# License is only mentioned in COPYING
License:        GPLv2+
URL:            http://stalonetray.sourceforge.net/
Source0:        http://downloads.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.bz2

BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  libX11-devel

%description
The stalonetray is a STAnd-aLONE system TRAY (notification area).
It has minimal build and run-time dependencies: the Xlib only. The XEMBED
support is planned. Stalonetray runs under virtually any window manager.

%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="install -p"


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING NEWS README TODO
%doc stalonetrayrc.sample stalonetray.html stalonetray.xml
%{_bindir}/stalonetray
%{_mandir}/man1/stalonetray.*


%changelog
* Thu Nov 26 2009 Lorenzo Villani <lvillani@binaryhelix.net> - 0.8.0-1
- 0.8.0
- Introduces the 'slot_size' option which defines the size of a slot
  containing an icon
- Changed the way the 'geometry' option works: now it's expressed in
  slot_size multiples instead of pixels.
  See the ChangeLog for more information.

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.7.6-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.7.6-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Feb 27 2008 Sebastian Vahl <fedora@deadbabylon.de> - 0.7.6-2
- license is GPLv2+
- some minor changes in spec

* Tue Jan 15 2008 Sebastian Vahl <fedora@deadbabylon.de> - 0.7.6-1
- New upstream version: 0.7.6

* Wed Oct 31 2007 Sebastian Vahl <fedora@deadbabylon.de> - 0.7.3-1
- New upstream version: 0.7.3

* Tue Sep 25 2007 Sebastian Vahl <fedora@deadbabylon.de> - 0.7-1
- Initial Release
